deb-multimedia
.org repository

Details for libavdevice-6-dev (10:6.1.1-dmo6) - amd64 - Unstable/Sid

FFmpeg library for handling input and output devices - development files


Multi-Arch: same

Description-md5: 998ab8a1eaa97cb1b2b280c960925a86
Section: libdevel
Priority: optional
Filename: pool/main/f/ffmpeg-6-dmo/libavdevice-6-dev_6.1.1-dmo6_amd64.deb
Size: 124932
MD5sum: 8250b7bf845d4b8cc4462a509e618771
SHA256: c0bcfcd64bceecfcf1a4312fafd9f7c342047ba686185c49a3bf227e49c67b87



Section: libdevel
Priority: optional
Build-Date: 31 May 2024

Depends:
   - libavdevice60 (= 10:6.1.1-dmo6).
   - libavfilter-6-dev (>= 10:6.1.1-dmo6).
   - libswscale-6-dev (>= 10:6.1.1-dmo6).
   - libpostproc-6-dev (>= 10:6.1.1-dmo6).
   - libavformat-6-dev (>= 10:6.1.1-dmo6).
   - libavcodec-6-dev (>= 10:6.1.1-dmo6).
   - libswresample-6-dev (>= 10:6.1.1-dmo6).
   - libavutil-6-dev (>= 10:6.1.1-dmo6).
Conflicts:
   - libavdevice-4-dev.
   - libavdevice-5-dev.
   - libavdevice-dev.

Source: ffmpeg-6-dmo
Website: https://ffmpeg.org/
Installed-Size: 432 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libavdevice-6-dev

You can also browse the application directory for libavdevice-6-dev.